/**
 * Over-rides for IE8 and below
 */
 .scrollable-pager-item-text {
 	/* margin-top : -103px!important;*/
 	/* margin-left: 90px!important;*/
 }
 DIV.ddblock-cycle-modest60lS5 DIV.scrollable-pager DIV.items DIV A{
 	 height:0;
 }
 DIV.ddblock-cycle-modest60lS5 DIV.scrollable-pager DIV.items DIV{
 	/* height:106px;*/
 }
 
 #copyright p{ font-size:12px!important;}
 	 
 

